@charset "utf-8";

/* 기업소개 > 사업분야 */
.ctt_admin {text-align:right}
.sub_title{text-align: center;}
.sub_title h2{font-size: 30px;display: block;margin-bottom: 10px;}




.cont_wr{}
.cont_wr:nth-child(2){margin-top: 10rem; padding: 10rem 0; background-color: #f2f7f8;}
.cont_wr h2{font-size: 3rem; text-align: center; margin-bottom: 5rem;}
.cont_wr li{display: flex; align-items: center; margin-bottom: 10rem; gap: 5rem; justify-content: center;}
.cont_wr li:last-child{margin-bottom: 0;}
.cont_wr li img{width: 45%;}
.cont_wr li .text{width: 45%;}
.cont_wr li:nth-child(2n) img{order: 2;}
.cont_wr .text h1{font-size: 2.8rem; color: #181818; font-weight: 700; margin-bottom: 2rem;}
.cont_wr .text p{line-height: 1.6; word-break: keep-all; color: #666;}


@media screen and (max-width: 1200px){
    
}
@media screen and (max-width: 1024px){
    
}
@media screen and (max-width: 768px){
    .cont_wr{max-width: 500px; margin: 0 auto;}
    .cont_wr li{flex-direction: column;}
    .cont_wr li:nth-child(2n) img{order: inherit;}
    .cont_wr li img, .cont_wr li .text{width: 100%;}
}